## mokomaze 0.5.5-maemo1

=== Makefile ===
APP=mokomaze

CC = gcc

CFLAGS = -std=gnu99 -pedantic -std=c99 -D_GNU_SOURCE=1 -D_REENTRANT -g -O2  `sdl-config --cflags --libs` -fno-strict-aliasing -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include
PKGCFLAGS = -Wall

LIBS = `sdl-config --cflags --libs` -lm -lSDL_image -lSDL_ttf -lode

TARGET = mokomaze

SOURCES = src/main.c src/accelerometers.c src/json.c src/mainwindow.c src/paramsloader.c src/vibro.c

OBJS = $(SOURCES:%.c=%.o)

all:	$(TARGET)

$(TARGET): $(OBJS)
	$(CC) -o $(TARGET) $(OBJS) $(LIBS)

%.o: %.c
	$(CC) -o $@ -c $^ $(CFLAGS) $(PKGCFLAGS)

clean:
	rm -f $(TARGET) $(OBJS)

install:
	@echo You must be root to install
	install -d $(DESTDIR)/opt/mokomaze/data/
	install mokomaze $(DESTDIR)/opt/mokomaze/
	install data/*.png $(DESTDIR)/opt/mokomaze/data/
	install data/*.json $(DESTDIR)/opt/mokomaze/data/
	install -d $(DESTDIR)/usr/share/applications/hildon/
	install data/*.desktop $(DESTDIR)/usr/share/applications/hildon/
	for s in 40 26; do \
	  install -d $(DESTDIR)$(prefix)/usr/share/icons/hicolor/$${s}x$${s}/hildon ;\
	  install -m 644 data/$(APP).$$s.png $(DESTDIR)$(prefix)/usr/share/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
	done
	install -d $(DESTDIR)$(prefix)/usr/share/icons/hicolor/scalable/hildon
	install -m 644 data/$(APP).64.png $(DESTDIR)$(prefix)/usr/share/icons/hicolor/scalable/hildon/$(APP).png
