=== debian/changelog ===
mokomaze (0.5.5-maemo1) unstable; urgency=low

  * Port to N900 supporting accelerometer and vibra
  * Darken wall and background images
  * Change icons due to licensing reasons
  * Added accelerometer calibration when resuming game
  * Simplified makefile for easy packaging and maintenance for Maemo
  * Removed dependency on ttf-liberation. Using tahoma instead
  * Added level access control - must complete previous level to access next one

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun, 9 Jan 2011 12:00:00 +0200

mokomaze (0.5.5+git8-3) UNRELEASED; urgency=low

  * Slight debian/copyright correction
  * Fix wrong homepage URL (Closes: #543773)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2009 09:47:35 +0200

mokomaze (0.5.5+git8-2~fso) pkg-fso; urgency=low

  * Upload to pkg-fso until package is through NEW 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Jul 2009 14:53:30 +0200

mokomaze (0.5.5+git8-2) experimental; urgency=low

  * Brown paper pag: Wrong distribution (We have dependencies in experimental)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Jul 2009 14:51:56 +0200

mokomaze (0.5.5+git8-1) unstable; urgency=low

  * Watch file added
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Jul 2009 14:49:29 +0200

mokomaze (0.5.1-1~fso) pkg-fso; urgency=low

  * Upload to pkg-fso until package is through NEW 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Jul 2009 13:50:17 +0200

mokomaze (0.5.1-1) experimental; urgency=low

  * New Upstream Version
  * Build-Depend on libode-sd-dev
  * Write a manpage

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Jul 2009 13:37:58 +0200

mokomaze (0.2.3-1) pkg-fso; urgency=low

  * New Upstream Version
    + Added support for 2.6.29 kernel.
  * Build-Depend on pkg-config, build in qemubuilder fails without that. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue, 23 Jun 2009 01:17:35 +0400

mokomaze (0.2.2-1) pkg-fso; urgency=low

  * New Upstream Version

 -- Joachim Breitner <nomeata@debian.org>  Tue, 17 Feb 2009 20:12:34 +0100
