=== debian/control ===
Source: mokomaze
Section: user/games
Priority: extra
Maintainer: Damian Waradzyn <damian.waradzyn@gmail.com>
Build-Depends: debhelper (>= 5), liblocation-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libode-dev, libdbus-1-dev
Standards-Version: 3.7.2

Package: mokomaze
Architecture: armel
Depends: libode1, ${shlibs:Depends} 
Description: Labyrinth clone with great physics, graphics and a lot of fun.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAABwgAAAcIAHND5ueAAAAB3RJTUUH2wEIFSwQcpJd
 QgAADbhJREFUeNrtmXmMXVd9xz/nnHvv29/MG9sz3uLx2M7iJE4ggUAIZC9J
 S5qkRG0oVAK1UZFKEbR/tEStaKF0QWpp01ZdRCvRBdFCG1UNokloSEJiCCF2
 4niJd894PNsbv3257y7n/PrHjG1VJLbjgNQlvyu9+/Tu0X2/7/f8zvf8fucH
 b9qb9v/bDAKYYcOP+x7fjN3/NgAeAIkoVCz/Y7z6kxEFYhiklk915OwAFEAr
 fcN/+vmSwvhe/vuKjf+8KreGlXmrFkop1Yzo1bUx26/X89PRU/3zeFdqIbUV
 PF0H7NmGqjfs+C8W1aYX1hbSqcHVqi3X6VRtRhjV6CBDmGsG1Xc4p3q+lpNK
 1B5fqRfWrMk9O3t7cODYRK8jvxm9OsN/OGRIsDzY4kcD4PMV1n1lKOfvdj8m
 Vu4O8EeHKNcrDDc2qHXViY0TUqp0y3tm/+K9zTjOzgpj1Qg/FbQVUiP6mZJS
 X1iT2KcfsxfO3wUBMB8eNhP/tvLqtBX/Uo7syEWsO3ZV9vLZe++8N3nHve8c
 9rZk1lFSQ9h2hu/93kUkjRxzs409+/apL++dG3mimlQ6lkzfgnP6jyux/oPd
 pPGFqdDrtK0T27zydu9nXN9+bAPrGtdxze6PXPahqQd+66PljXdsWa83+Gup
 6FWU9Ag5huhO5zHaoBSjGZXcVkm61wTdxisdySYOY5F3dYy7ZFjpF+7ypb3b
 /igB3DBK6WX7Yc+Z+7Zyyf7buHHfz135gcXrP/6e1WbCH6OiK5RUhbwqk6GI
 J3lqhz3SvkfUd4Qdp8K2WzFohRsC19vXpeBAA1dEyN0tqw5U/3r1JI90z9sl
 fb4DP5X/FbVpe+7+gOCea7jqpbu5c89Pl++Z3/qhbaOs1hXKukyeIhlyeGRQ
 GLGSUj3Rp9NI6LdT4tARR86mzhUN9sYKtaImWuETDXms7Wj56o2faNym/upi
 ny9OaP4s88MD8NXw4bcq1Ae2sXX37dx0+A7/ltrGWzbn1BpTpqSK5MgTqBy+
 ymLw0RhEJxyfrFGdiqjNJbQWrXSaSXtgpWsxJYMdDrBFj6Tik+R89GSSPnT7
 Zxc2oVb61C/TPxQAb+PqghX3yxOMT97I9Udu8d5dX3/tuK+2+SMMqwIFVSCn
 CgRqiX1DBqMCQHHg5QYzB0Jmj/Tc/NSg3uy4uZRcLcHvWDxfQVZjC4ak4pH4
 nl03VQ8/8+nm3cIVV8rrBrBfjv3AoAUW7x5h2L+Wq46+R11/cuPWjVpd548w
 riuUVJE8BQLyBOTxyOCpAEMgiO4fejFKJvf3OyemouO1rhzpSWZ6QGY2IpiP
 CQDxFZJZBlE2xAOSO5/83F/e8bfv++1zqqSHwINffJQbtr1bq3fu9w/Si4HT
 yO/K3VncHe69bxMbX3kbb124dOxiq98WjLBJVxjTwxRUgewy+z45vOVZ0Hgo
 673UHgwVwOtZgnaCqSX4tQR/ISVbiwm0QgzgK8gZbMkjDR3+Qlj7+E2P7X8c
 iM6ZC12REV3IpllD0Qd9Wo8fkd180tx9T4Wh6DK2zF2pL+vlrihmGTclVush
 htUQBVUiUPll57N4ZDEEKIxSoncNWFFS+AOH6Tq8dorXTPFbCZ4VlBJEK/A0
 yjnIGlzBI12w0Q2/8/Ff3Qq8dE4AK7Zq/NFEIkIDyemHj635c20lffsaxmYv
 ZUvzohXrLZt1kdW6xIgaoqJGKMkKslJBi08iKWHaSOPYJjbxZb49szi8tdhO
 B2G7FybNbtuEJKWYVIkngdYYAYcgCpxW4CtUVmNzmmRH7fhPnReAV9TX3ba1
 60ONixz+6fB5cv7pjMEUxhg9NqE39HPjQaY+dGJFa3qyMn1gOj/ffGFobupY
 XK/PNpuDdjlMoiAehBJHMc5JYgajnS/XJ2/ASoIjTuPYRv0wHdRbvcHk0ZnZ
 /Uc6h3Y/5x/c+Xw63Zxd0Yw7Q+ByvsIFBteOo7d8aWyD+sjCcbmgVGID69fm
 yP7pNWzeX/BPFgbZ2fHEa6xxJqoYI4HRYMCZ5beIIE4QEcQYdNJevfsfO3P3
 4kgQLEJKKhGWPhFdBtKUkJaqx4tyuDNz9Iln209962vZR2e+s2UPc9c1JGms
 SkZu2kNtcPZ64DVMVGdLVc/dujc4fP26PGnOYAONBCAGrFomQM4woYxGAaKA
 nO/MMk1n1E4ri0iAwccQKCUa5YkqDKnNW+7obj546/5rJ1/c8SX5h52P8PjN
 TmeKuNcGcNZ9oOS3Lh8OrCn4S3g0oBVKA0qdmb1TX9QyIk8hnkK8M2qml0Go
 5UujMCg0Whk0BoPGV5o8xleeaALnk3XaBeVzV2SvYdaSVQYUKKPQWuFOMS7/
 Pf7EKPAUzleIp3EGMFpFrxKy6geCV53+XaGWpk+hRAF9Qn3BADKiBzFOn2Lb
 gZJlVtUyAq0go3E5jQs07jT7Cud7ckrSTmF2gJy+QBBxOCwOhxVHjBNxpFjt
 EAw6POdG9lrLOSOFqYZ01LLjiJyJbxT4GpfVuLzBZjQSaJwPqa+XwiefMacO
 CRwOh2Bx2OV7iiUlJVn6lJSQRDrOdlzXdOhmHc7prIkYXOAMbMirajXFLldR
 p0GIQvlLjrucxubNGSCeLAEwCoLALDF9xmmLkwRLjJUIS0RKTCwxIRFtiW0z
 tSep55u0Cg43KAXFswI4a3zN3GRPaFFzkcOkoN1yDBiwy5uNzWlcUZOWPdKi
 IS1qoiEfW/GIR/KeQkhxJDhirAxwxKSEJIRE0mcgfbrSo+H6VF3YXmjbE8zm
 a9RHksBOv/j4Qu+Cs9GJ962t+1ptHzh0ZNGpQ2sQX0Ogkcwy63kPm9fYosEN
 BzDkkZY9bE78gZxy3MoAS0RCj0RCIvoM6NKTDm3pclJ6TNlwpjNrjjI1XKOx
 ys/7z7MxuPB0+isfO5SUU/U3A4cXOrx0SSkxLC1UXy2FTqBweQ9b8LAlHyka
 XNGQBrHuS0pISo+EHjFdIukwoE0oLTquRUNaLLgWU64T7u8N9sr+0mGOjfXo
 l1ZOjO1kPpALViGAmvYPYF21Z2WkbNF4p7VQjAKjkEAjgUJyGpcxSF5hPcFa
 rVMiaZLQx0pCSkRCn1C6tKVBQxpUXZNJ13K74vahk4e9nby8apLpjYI7+Hy6
 o89bErnwgqZs9LEgmRhYtb2XonsOL5bltbAkg2i1pEpGIUYhGYXLaCSnsVkt
 qD51+tKgL3V6UqPt6jTcSWquxpyrc9TW2ZU25vbOJtvl+ZFd7JmoUx+t+60j
 zJ67ZtcAH+b9r/50ID4DNtRFTnRT1WwuVVF+LBgry/uCLAuwLM2MXkozxFcQ
 6ETTkSptWaQpi9RlkZNSZV6qHHeLHLIn2Wlri9+bD5+JvzO8nefHj3H8kiad
 Qdf1ElqSnrugUfB3PPzqG1mc0Smp5xDVtnJQx7y9YAjyiqRg8BNHnAgqFZQF
 ZQVSB04v4VESGVWVE0Q2XgoeGdCSHiely5Rty0tpq7pzLnoyenb4cZ6e2MXe
 bVVOru3R36ms9j1MLyHlda2BJ2UHQ6zn08Vf09/tPTrap6sT4tThms3UVVUo
 qzWkGY1kNTZrcDmHjSw6XFL8vl8gqw1aRZFj0s7SdzE9ielKxILrM+368a6w
 e2TmqH4u/f6KJ3l24iX2XjnD3KVdek2F6nt4iYfnkrMXZK++iEMauV944GPB
 0Yf2BvNMdUBaKUnLwlw9dSXXl5wCdSr+PRBPg6fwtCLTs2gElyTOsCOeoSUx
 HRLmbBQfH8TVhUX2xK/kd7BrxQ52jb/CwcvnqV7coSugqh5eKyDbKpALenTP
 nUr8Lg/yG+r3AbhFXQsQHt838O57+AOtf5n++/lF5of69AqQ5Bxkm9ZtONCT
 fGhR3Tw6dJhYIPaQkQBPWeLUIqF1me4/Neb77b70o55asIv+FNPlI0yW93Fw
 9SGOjs+xsKlGfTwkSjT6iIc3nSEzU2Jo7hKuyD6Y/aPWJwYffP0yGmyh+8BH
 fz5ufK7GtweP+VXmdY8eMZGzpHHXuXWH+zJci1BzoZiNeczaHMloSlLR6JLB
 tGJXOLLwtVV9un6TVuYktcI8i5V5FkYXqa1r0FrbpVexuJqHmfLwj2XJHaow
 cmSciaO35d5bu/+2n+UTX//ghR/u1u8S9dC3Pj+0vf/tjUc5PN6isSki3JiQ
 XGRx68CtCpBcSSMrfEnHspKOZXElQ9ruBIuznbfsiUgzA6JcSFgMCYf6hJU+
 g1xK2tfoeQ9/OiCYylOYXM3ao1vUZUcu45qFz8onz9kxOq/T6ea/Crt+/eXM
 fyz8+9hznWfWznJ8fZvW2pBwfUoylmJXCm5EQzFAgqwS7Wt0anViKfQsYixW
 p1ix2ARoaUzNw1sIyMwVKZ5YwejMFebKE7cWfmLmrs3v7616UZ1Xx+i8j9cX
 dwr2FbzO1OLK577xTPGbO75RPBjuX1mjtiqkNxIRj6TEZYsrCpIVnC/LqQeo
 VKMihel7mI5P0MyRq5cpL46qdYtXBVcuvuuSm5vbrn57Z+z+kWToJ8//1P91
 9wd6odNRTZU5bgvNfY38oScO6O9/93nvwOTeTJX5Qod2PmSQsSS+LNdWBpMG
 +HGeYjjCSG9lZqxTSvKNLYVLuu8q3xhd+pktafYBdUE9ujfUYpqXDrm0iJoH
 dQDNS2j7n6j+U7E5nu7XzVysyyWf9Vs2qJGbK0FSJlXjRGY1g9J73nh36017
 0960/wP2XyBOSrFfoCNYAAAAAElFTkSuQmCC
 ====
