## mokomaze 0.5.5-maemo2

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 TARGET = mokomaze
 
-SOURCES = src/main.c src/accelerometers.c src/json.c src/mainwindow.c src/paramsloader.c src/vibro.c
+SOURCES = src/main.c src/accelerometers.c src/json.c src/mainwindow.c src/paramsloader.c src/vibro.c src/screen.c
 
 OBJS = $(SOURCES:%.c=%.o)
