=== debian/changelog ===
mokomaze (0.5.5-maemo2) unstable; urgency=low

  * Prevent screen dim during gameplay by default
  * Default delay between frames set to 0 for the game to run smoother

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun, 9 Jan 2011 13:00:00 +0100
