## mokomaze 0.7.1

=== debian/changelog ===
mokomaze (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Games team
  * Build-Depends: s/pkg-config/pkgconf/
    Closes: #1108638
  * cme fix dpkg-control
  * d/watch: version=4
  * d/copyright: DEP5
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 03 Aug 2025 20:17:24 +0200

mokomaze (0.7.1-1) unstable; urgency=medium

  * New upstream release
    - Adds calibration in new settings (Closes: #563803)
    - Fixes FTBFS with clang (Closes: #753436)
    - Add new build dependencies and remove old ones
  * Bump debhelper compat to 11
  * Replace dead alioth list in Maintainer with myself (Closes: #899613)
  * Remove Joachim Breitner from Uploaders, no longer active here

 -- Paul Wise <pabs@debian.org>  Sun, 03 Feb 2019 20:18:52 +0800

mokomaze (0.5.5+git8+dfsg0-4) unstable; urgency=medium

  * Switch from libode-sp-dev to libode-dev (Closes: #804727)

 -- Paul Wise <pabs@debian.org>  Thu, 12 Nov 2015 13:16:43 +0800

mokomaze (0.5.5+git8+dfsg0-3) unstable; urgency=low

  * Add missing build-dep on libglib2.0-dev (Closes: #669435)
  * Fix the Homepage again

 -- Paul Wise <pabs@debian.org>  Fri, 25 May 2012 11:46:40 +0800

mokomaze (0.5.5+git8+dfsg0-2) unstable; urgency=low

  * Fix hardcoded location of the Liberation Mono font,
    which moved recently.
  * Fix typo in the description and clean it (Closes: #643998)

 -- Paul Wise <pabs@debian.org>  Wed, 26 Oct 2011 19:01:58 +0800

mokomaze (0.5.5+git8+dfsg0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Slight debian/copyright correction
  * Fix wrong homepage URL (Closes: #543773)

  [ Paul Wise ]
  * Add myself to uploaders
  * Fix build failure with ld --no-add-needed (Closes: #607186)

 -- Paul Wise <pabs@debian.org>  Sat, 01 Oct 2011 12:31:22 +0800

mokomaze (0.5.5+git8+dfsg0-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add B-D on librsvg2-common so that rsvg-convert will be able to
    load SVG files referenced by the main SVG files. This prevents
    the buildds from building blank icons.

 -- Paul Wise <pabs@debian.org>  Mon, 13 Dec 2010 14:16:37 +0800

mokomaze (0.5.5+git8+dfsg0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repack the orig tarball to remove non-free files (Closes: #600374)
    - therefore cherry-pick two upstream commits:
      + [084f1e7] Menu icons replaced with the free ones.
      + [920fb49] Build all the images from a set of SVG files.
    - Add a librsvg2-bin B-D to build the png images from their svg source.
    - Add automake B-Ds and an autoreconf call before the build.
    - Thanks go to Paul Wise for the patches.

 -- Didier Raboud <didier@raboud.com>  Wed, 08 Dec 2010 10:23:12 +0100
