=== debian/control ===
Source: mokomaze
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               fontconfig,
               fonts-liberation,
               libargtable2-dev,
               libglib2.0-dev,
               libguichan-dev,
               libjson-glib-dev,
               libode-dev,
               librsvg2-dev,
               libsdl-gfx1.2-dev,
               libsdl-image1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               pkgconf,
               xsltproc
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/games-team/mokomaze
Vcs-Git: https://salsa.debian.org/games-team/mokomaze.git
Homepage: https://mokomaze.sourceforge.io/

Package: mokomaze
Architecture: any
Depends: fonts-liberation,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ball in labyrinth game for the OpenMoko FreeRunner
 Mokomaze is the opensource implementation of the classic game where you control
 a steel ball by tilting a wooden labyrinth.
 .
 This package requires acceleration sensors and is targeted for the Openmoko
 FreeRunner smartphone.
