=== debian/watch ===
version=4
opts=pgpmode=auto \
https://sf.net/mokomaze/mokomaze-(.*).tar.gz
